[Options]
HomeScreen=3
DefaultDetailedView=2
GD=4e828075-5958-465f-abb3-062bcce315de
UpdateBackground=0
FTU=09/03/2022|4|1
WipeFreeSpaceDrives=
LatestICS=5.87.9306
CookiesToSave=*.avast.com|*.ccleaner.com|*.ccleanercloud.com|*.piriform.com|accounts.google.com|mail.google.com|www.google.com
RunICS=0
Monitoring=0
LTR=03/09/2022 18:29:40
UpdateKey=03/09/2022 06:30:47 PM
CheckTrialOffer=0
CountryCode=AR
LastCheckCountry=03/09/2022 06:29:42 p. m.
WipeMFTFreeSpace=0
Language=1034
UpdateCheck=0
BackupPrompt=0
HelpImproveCCleaner=0
PrefsPrivacyShowOffers1stParty=0
AnalyzerTypes=1|1|1|1|0|0|0
SystemAnalyzerDrives=C:\
FinderInclude1=PATH|C:\|*.*|RECURSE|0|0|24
FinderInclude2=PATH|D:\|*.*|RECURSE|0|0|24
FinderIncludeStates=1|1
WINDOW_LEFT=208
WINDOW_TOP=72
WINDOW_WIDTH=1024
WINDOW_HEIGHT=708
WINDOW_MAX=0
